/*     6880 : 장문 텍스트      */
.textarea__6880__ p { 
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#666666; letter-spacing:-.03em; line-height:1.4em;
}

@media screen and (min-width:768px) { 
	.textarea__6880__ p { font-size:15px;}
}

/*     6881 : 빈칸 높이      */
.dashed_line__6881__ {display:block; height:60px; text-indent:-9999px;}

@media all and (max-width:1023px){
	.dashed_line__6881__ {height:50px;}
}

@media all and (max-width:767px){
	.dashed_line__6881__ {height:40px;}
}

/*     6882 : 배경 타이틀      */
.shape_text__6882__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__6882__ div {display:table; width:100%; font-size:0;}
.shape_text__6882__ p {
	display:table-cell; overflow:hidden; margin:0; padding:15px 10px; box-sizing:border-box;
	border:2px solid #406ab3; background:#406ab3; 
	font-size:15px; font-weight:600; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center; word-break:keep-all !important; 
}
.shape_text__6882__ img {display:block; width:100px; margin:0 auto 10px auto;}
.shape_text__6882__.style_line p {background:none; color:#406ab3;}
.shape_text__6882__.shape_rectangle_radius p {border-radius:10px;}

@media all and (min-width:768px){
	.shape_text__6882__ p {padding:25px 15px; font-size:18px;}
	.shape_text__6882__ img {display:block; width:130px; margin:0 auto 20px auto;}
}

@media all and (min-width:1024px){
	.shape_text__6882__ {width:100%;}
	.shape_text__6882__ p {*font-size:20px;}
}

/*     6912 : 빈칸 높이      */
.dashed_line__6912__ {display:block; height:60px; text-indent:-9999px;}

@media all and (max-width:1023px){
	.dashed_line__6912__ {height:50px;}
}

@media all and (max-width:767px){
	.dashed_line__6912__ {height:40px;}
}

/*     6911 : 실선      */
.solid_line__6911__ {display:block; position:relative; width:100%; height:1px;}
.solid_line__6911__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__6911__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__6911__ {height:1px;}
}

/*     6910 : 빈칸 높이      */
.dashed_line__6910__ {display:block; height:30px; text-indent:-9999px;}

@media all and (max-width:1023px){
	.dashed_line__6910__ {height:30px;}
}

@media all and (max-width:767px){
	.dashed_line__6910__ {height:25px;}
}

/*     6889 : 한줄 텍스트      */
.text__6889__ p {
	display:block; margin:0 0 15px; padding:0; 
	font-size:18px; font-weight:600; color:#444444; letter-spacing:-0.03em; line-height:1.4em;
}
.text__6889__ p a {color:#444444; text-decoration:none;}

@media all and (min-width:768px){
	.text__6889__ p {margin:0; font-size:20px; letter-spacing:-0.05em; padding-left:10px;}
}

@media all and (min-width:1024px){
	.text__6889__ p {font-size:22px; font-size:21px; letter-spacing:-0.075em;}
}

/*     6890 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__6890__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__6890__ ul li {display:table; margin-top:5px; font-size:14px; line-height:1.4em;}
.text_list__6890__ ul li:first-child {margin-top:0;}
.text_list__6890__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#406ab3; vertical-align:top;}
.text_list__6890__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__6890__ ul li p {
	display:table-cell; font-weight:normal; color:#666666; letter-spacing:-0.03em; vertical-align:middle; word-break:keep-all; 
}

.text_list__6890__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__6890__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__6890__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__6890__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__6890__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media screen and (min-width:768px) { 
	.text_list__6890__ ul li {font-size:15px;}
}

/*     6908 : 실선      */
.solid_line__6908__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__6908__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__6908__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__6908__ {height:50px;}
}

/*     6895 : 한줄 텍스트      */
.text__6895__ p {
	display:block; margin:0 0 15px; padding:0;
	font-size:18px; font-weight:600; color:#444444; letter-spacing:-0.03em; line-height:1.4em;
}
.text__6895__ p a {color:#444444; text-decoration:none;}

@media all and (min-width:768px){
	.text__6895__ p {margin:0; font-size:20px; letter-spacing:-0.05em; padding-left:10px;}
}

@media all and (min-width:1024px){
	.text__6895__ p {font-size:22px; font-size:21px; letter-spacing:-0.075em;}

}

/*     6896 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__6896__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__6896__ ul li {display:table; margin-top:5px; font-size:14px; line-height:1.4em;}
.text_list__6896__ ul li:first-child {margin-top:0;}
.text_list__6896__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#406ab3; vertical-align:top;}
.text_list__6896__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__6896__ ul li p {
	display:table-cell; font-weight:normal; color:#666666; letter-spacing:-0.03em; vertical-align:middle; word-break:keep-all; 
}

.text_list__6896__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__6896__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__6896__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__6896__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__6896__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media screen and (min-width:768px) { 
	.text_list__6896__ ul li {font-size:15px;}
	.text_list__6896__ ul li:first-child {margin-top:5px;}
}

/*     6898 : 실선      */
.solid_line__6898__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__6898__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__6898__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__6898__ {height:50px;}
}

/*     6899 : 한줄 텍스트      */
.text__6899__ p {
	display:block; margin:0 0 15px; padding:0;
	font-size:18px; font-weight:600; color:#444444; letter-spacing:-0.03em; line-height:1.4em;
}
.text__6899__ p a {color:#444444; text-decoration:none;}

@media all and (min-width:768px){
	.text__6899__ p {margin:0; font-size:20px; letter-spacing:-0.05em; padding-left:10px;}
}

@media all and (min-width:1024px){
	.text__6899__ p {font-size:22px; font-size:21px; letter-spacing:-0.075em;}

}

/*     6900 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__6900__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__6900__ ul li {display:table; margin-top:5px; font-size:14px; line-height:1.4em;}
.text_list__6900__ ul li:first-child {margin-top:0;}
.text_list__6900__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#406ab3; vertical-align:top;}
.text_list__6900__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__6900__ ul li p {
	display:table-cell; font-weight:normal; color:#666666; letter-spacing:-0.03em; vertical-align:middle; word-break:keep-all; 
}

.text_list__6900__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__6900__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__6900__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__6900__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__6900__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media screen and (min-width:768px) { 
	.text_list__6900__ ul li {font-size:15px;}
}

/*     6901 : 실선      */
.solid_line__6901__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__6901__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__6901__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__6901__ {height:50px;}
}

/*     6904 : 한줄 텍스트      */
.text__6904__ p {
	display:block; margin:0 0 15px; padding:0;
	font-size:18px; font-weight:600; color:#444444; letter-spacing:-0.03em; line-height:1.4em;
}
.text__6904__ p a {color:#444444; text-decoration:none;}

@media all and (min-width:768px){
	.text__6904__ p {margin:0; font-size:20px; letter-spacing:-0.05em; padding-left:10px;}
}

@media all and (min-width:1024px){
	.text__6904__ p {font-size:22px; font-size:21px; letter-spacing:-0.075em;}

}

/*     6905 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__6905__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__6905__ ul li {display:table; margin-top:5px; font-size:14px; line-height:1.4em;}
.text_list__6905__ ul li:first-child {margin-top:0;}
.text_list__6905__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#406ab3; vertical-align:top;}
.text_list__6905__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__6905__ ul li p {
	display:table-cell; font-weight:normal; color:#666666; letter-spacing:-0.03em; vertical-align:middle; word-break:keep-all; 
}

.text_list__6905__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__6905__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__6905__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__6905__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__6905__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media screen and (min-width:768px) { 
	.text_list__6905__ ul li {font-size:15px;}
	.text_list__6905__ ul li:first-child {margin-top:5px;}
}

/*     6909 : 빈칸 높이      */
.dashed_line__6909__ {display:block; height:30px; text-indent:-9999px;}

@media all and (max-width:1023px){
	.dashed_line__6909__ {height:30px;}
}

@media all and (max-width:767px){
	.dashed_line__6909__ {height:25px;}
}

/*     6897 : 실선      */
.solid_line__6897__ {display:block; position:relative; width:100%; height:1px;}
.solid_line__6897__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__6897__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__6897__ {height:1px;}
}

